Bug 1126709

Summary: Upgrade to new upstream version
Product: [Fedora] Fedora EPEL Reporter: lionel.cons
Component: python-simplevisorAssignee: Massimo Paladin <massimo.paladin>
Status: CLOSED WORKSFORME QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: adev88, massimo.paladin
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-05-07 06:00:22 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description lionel.cons 2014-08-05 06:16:33 UTC
The latest version of python-simplevisor in PyPI is now 1.0.

This is the version to use everywhere. Please upgrade in Fedora and EPEL 5, 6 & 7.

Comment 1 Adrien Devresse 2014-08-14 14:41:41 UTC
Update done on rawhide, f20, f19, EPEL6, EPEL5.

The packages will be in testing for 2 weeks like usual.


Adev